{
  "Title": "捷飞网络 QQ：744190020",
  "Groups": {
    "CPU": "CPU",
    "GPU": "GPU",
    "MEM": "内存",
    "DISK": "磁盘",
    "NET": "网络"
  },
  "Items": {
    "CPU.Load": "CPU使用率",
    "CPU.Temp": "CPU温度",
    "GPU.Load": "GPU使用率",
    "GPU.Temp": "GPU温度",
    "GPU.VRAM": "显存占用",
    "MEM.Load": "内存占用",
    "DISK.Read": "读取",
    "DISK.Write": "写入",
    "NET.Up": "上传",
    "NET.Down": "下载"
  },
  "Short": {
    "CPU.Load": "CPU",
    "CPU.Temp": "CPU",
    "GPU.Load": "GPU",
    "GPU.Temp": "GPU",
    "MEM.Load": "内存",
    "GPU.VRAM": "显存",
    "DISK.Read": "读",
    "DISK.Write": "写",
    "NET.Up": "⏫",
    "NET.Down": "⏬"
  },
  "Menu": {
    "TopMost": "总是置顶",
    "DisplayMode": "显示模式",
    "Vertical": "面板模式",
    "Horizontal": "横条模式",
    "Opacity": "透明度",
    "ShowItems": "显示项",
    "Theme": "主题",
    "More": "更多",
    "ClickThrough": "鼠标穿透",
    "AutoHide": "靠边自动隐藏",
    "ClampToScreen": "禁止拖出屏幕边界",
    "Refresh": "刷新频率",
    "Width": "界面宽度",
    "Scale": "界面缩放",
    "NetworkSource": "网络来源",
    "DiskSource": "磁盘来源",
    "Auto": "自动模式",
    "Language": "语言/Language",
    "AutoStart": "开机启动",
    "CheckUpdate": "检查更新",
    "About": "关于 LiteMonitor",
    "Exit": "退出"
  }
}